<h1 class="govuk-heading-l">
  <span class="govuk-caption-l"><%= @submission_email_form.form.name %></span>
  <%= t("page_titles.email_code_sent") %>
</h1>
<%= t('email_code_sent.body_html', temp_email: @submission_email_form.temporary_submission_email) %>

<p class="govuk-body"><%= govuk_link_to "Enter the email address confirmation code", submission_email_code_path( @submission_email_form.form) %></p>
<p class="govuk-body"><%= govuk_link_to(t('email_code_sent.continue'), form_path) %></p>
